;LANGUAGE Spanish 0c0a

[ShortCut]



[WARNING]
Used_wintab32dll=Por favor, cierre todos los programas de diseño gráfico o elimine el controlador de la tableta y reinicie el sistema, entonces, este controlador se puede instalar con éxito.



;IDD_SETUP_DIALOG
[102]
102=Administrador de la tableta USB
1002=El asistente de instalación instalará el administrador de la tableta USB en el computador. Para continuar, haga clic en Aceptar.
1=Aceptar
2=Cancelar

[103]
103=Administrador de la tableta USB
1001=El administrador de la tableta USB se instaló con éxito.
1=Aceptar